header {
	background-color: #3f8ed1;
} 

.title {
	background-color: #e5e4df;
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 2rem;
	font-weight: bold;
}

h5 {
font-size: 1.15rem!important;
}
a {
	color: black!important;
	text-decoration: none!important;
}
.navbar a:hover {
	color: #3f8ed1!important;
}

.signature {
	text-align: right;
}

.card a:hover {
	color: #3f8ed1!important;
}

.dropdown-menu {
	padding: 0px!important;
	margin: 0px!important;
}

.dropdown-item {
padding: 0.25rem 0.75rem!important;
}


nav {
	border-bottom: 2px solid black;
}


footer {
	margin-top: 3rem;
	border-top: 2px solid black;
}


body {
        font-family: 'KoHo', sans-serif!important;
        font-weight: 600!important;
      
      }

.flag {
	margin-top: 5px;
}

.card {
	border: 0px!important;
	margin-bottom: 1rem;
}

.active-card {
	border: 2px solid black!important;
}

.card > .activer-card >.card-body>a  {
	color: black!important;
}

.btn:not(:disabled):not(.disabled) {
	background: none;
}

.dropdown-menu.show {
	background: #3f8ed1;
}

.dropdown-menu {
 min-width: 1rem!important;

}

.card-body {
	padding: 0.5rem!important;
    text-align: center;
}
 /**.navbar a:hover {
      background-color:	#E6E6FA;
   }**/
section {
	margin-top: 3rem;
}
.siodla {
	border-bottom: 2px solid black;
	margin-top: 1rem;
}

.no_bold {
	font-weight: 200;
	display: inline;
}

figcaption {
	font-weight: 200;
	font-size: 12px;
}

.navbar-light .navbar-nav .nav-link.active{
	border-bottom: 2px solid #3f8ed1;
	border-top: 2px solid #3f8ed1;
	border-radius: 10px;
	color: black!important;
}

.figure {
    display: inline-table!important;
    margin-right: 0.5rem;

  }

iframe {
	margin-top: 1rem;
}

.subtitle {
   
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 2rem;  
}

.btn-secondary {
	color: black!important;
}

/*rezposywność- do przemyslenia*/
@media (min-width: 768px) {
.navbar-expand-md .navbar-nav .nav-link {
	font-size: 1.5rem!important;
	margin-left: 3rem!important;
	

}

.o_nas {
	margin-top: 2rem;
	padding-left: 10rem!important;
	padding-right: 10rem!important;
}

}